## libwww-shorten-github-perl 0.1.7

=== debian/changelog ===
libwww-shorten-github-perl (0.1.7-1) unstable; urgency=medium

  * Initial Release.(Closes: #844223)

 -- Dominique Dumont <dod@debian.org>  Sun, 13 Nov 2016 16:57:25 +0100
