=== debian/control ===
Source: libwww-shorten-github-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: liblwp-protocol-https-perl,
                     liburi-perl,
                     libwww-shorten-perl,
                     perl (>= 5.15.3)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-shorten-github-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwww-shorten-github-perl.git
Homepage: https://metacpan.org/release/WWW-Shorten-GitHub

Package: libwww-shorten-github-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblwp-protocol-https-perl,
         liburi-perl,
         libwww-shorten-perl,
         perl (>= 5.15.3)
Description: shorten GitHub URLs using GitHub's URL shortener
 This module provides a perl interface to GitHub's URL shortening
 service, git.io.
 .
 It allows you to shorten any GitHub URL, and also retrieve the original
 URL from a pre-shortened URL
