=== debian/watch ===
version=3
https://metacpan.org/release/WWW-Shorten-GitHub   .*/WWW-Shorten-GitHub-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
